body {
	color: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
}

#header {
	width: 1000px;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* container div */
#container {
	margin: 20px auto;
	width: 1000px;
	background-color: #ccc;
	color: #000;
}

#container a {
	color: #481145;
	text-decoration: none;
	font-weight: bold;
}


#container a:hover {
	color: #7e1d78;
	text-decoration: none;
	font-weight: bold;
}

#banner {
	margin: 0px;
	width: 1000px;
	background-color: #fff;
	padding: 0px;
	height: 243px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}

#content
{
	float: left;
	background-color: #FFF;
	color: #000;
	width: 660px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 120%;
}
#content p {
	font-family: Helvetica, Arial;
	font-size: 17px;
	line-height: 150%;
	text-align: justify;
}
#maintext {
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 140%;
	color: #000;
	position: relative;
	top: -85px;
}
#content #maintext p {
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 175%;
}

#rightside
{
	width: 270px;
	float: right;
	background-color: #FFF;
	padding: 10px;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	color: #333;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #b90f19;
}

#contactdiv {
	color: #fff;
	background: #7e1d78;
	padding: 10px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 60px;
	width: 480px;
	height: 180px;
}	
#googlediv {
	color: #ccc;
	background: #fff;
	padding: 10px;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 5px;
	margin-left: 50px;
}	

#footer {
	background-color: transparent;
	margin: 0px;
	width: 980px;
	height: 200px;
	padding: 0px;
	Padding-right: 20px;
	clear: both;
	overflow: visible;
	height: 200px;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../images/footercontact.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	text-align: right;
	font-size: 18px;
	font-style: normal;
	line-height: 120%;
	position: relative;
	top: -150px;
}
#container #footer a {
	font-family: Helvetica, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
#container #footer a:hover {
	text-decoration: underline;
}
.address {
	font-family: Helvetica, Arial;
	font-size: 14px;
	color: #FFF;
}
#copyright {
	float: left;
	font-size: 10px;
	position: relative;
	top: -140px;
}
#credits {
	float: right;
	text-align: right;
	font-size: 10px;
	position: relative;
	top: -140px;
}
#credits a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
#credits a:hover {
	color:#C0C;
}


/* ----- Form ----- */
.form_row{
	width: 375px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
/*
form{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	text-align: left;
}

.formlabel {
	margin-right: 40px;
}

input{
	width: 250px;
	height: 15px;
	color: #FFF;
	border: 1px solid #555555;
	background: #aaaaaa;
}

input.cb{
	width: 40px;
	height: 15px;
	color: #aabdd0;
	border: 1px solid #555555;
	background: #aaaaaa;
	padding: 5px;
}

textarea{
	width: 250px;
	height: 35px;
	color: #FFF;
	border: 1px solid #555555;
	background: #aaaaaa;
}

.button{
	width: 60px;
	height: 25px;
	color: #555555;
	background-color: #FFF;
}
*/

/* End of Form */
